/*
 CSS for the main interaction
*/

.tabset>input[type="radio"] {
    position: absolute;
    left: -200vw;
}

.tabset .tab-panel {
    display: none;
}

.tabset>input:first-child:checked~.tab-panels>.tab-panel:first-child,
.tabset>input:nth-child(3):checked~.tab-panels>.tab-panel:nth-child(2),
.tabset>input:nth-child(5):checked~.tab-panels>.tab-panel:nth-child(3),
.tabset>input:nth-child(7):checked~.tab-panels>.tab-panel:nth-child(4),
.tabset>input:nth-child(9):checked~.tab-panels>.tab-panel:nth-child(5),
.tabset>input:nth-child(11):checked~.tab-panels>.tab-panel:nth-child(6) {
    display: block;
}


/*
  Styling
*/

@media only screen and (min-width: 600px) {
    .tabset>label {
        position: relative;
        display: inline-block;
        padding: 15px 15px 25px;
        border: 1px solid transparent;
        border-bottom: 0;
        cursor: pointer;
        font-weight: 600;
        width: 120px;
        text-align: center;
    }
    .tabset>input:checked+label {
        /* border-color: #ccc; */
        /* border-bottom: 1px solid #fff; */
        /* margin-bottom: -1px; */
        width: 120px;
        text-align: center;
    }
}

@media only screen and (max-width: 600px) {
    .tabset>label {
        position: relative;
        display: inline-block;
        padding: 15px 5px 25px;
        border: 1px solid transparent;
        border-bottom: 0;
        cursor: pointer;
        font-weight: 600;
        /* width: 120px; */
        text-align: center;
    }
    .tabset>input:checked+label {
        /* border-color: #ccc; */
        /* border-bottom: 1px solid #fff; */
        /* margin-bottom: -1px; */
        /* width: 120px; */
        text-align: center;
    }
}

.tabset>label::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 10px;
    width: 100%;
    height: 3px;
    background: #8d8d8d;
}

.tabset>label:hover,
.tabset>input:focus+label {
    color: #756696;
}

.tabset>label:hover::after,
.tabset>input:focus+label::after,
.tabset>input:checked+label::after {
    background: #756696;
}

.tab-panel {
    padding: 10px 0;
    /* border-top: 1px solid #ccc; */
}